View Issue Details

IDProjectCategoryView StatusLast Update
0000231Siril[All Projects] Sirilpublic2018-02-15 13:34
ReportervinvinAssigned Tolock42 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.8 
Target Version0.9.8.3Fixed in Version0.9.8.3 
Summary0000231: Registration on all images is done on selected images instead
DescriptionAt the top of the registration window, the choice between 'register all images in the sequence' or 'register selected images only' doesn't seem to be taken into account, and the second is always used when some images are unselected.
TagsNo tags attached.

Activities

lock42

2018-02-05 15:04

administrator   ~0000459

Fix committed to Siril (2092).

Related Changesets

Siril: 0.9 r2092

2018-02-05 15:04:04

lock42

Details
Fix 0000231 Affected Issues
0000231
mod - /branches/0.9/configure.ac
mod - /branches/0.9/src/core/command.c
mod - /branches/0.9/src/io/sequence.c
mod - /branches/0.9/src/io/sequence.h
mod - /branches/0.9/src/registration/registration.c

Issue History

Date Modified Username Field Change
2018-02-03 23:29 vinvin New Issue
2018-02-05 15:04 lock42 Changeset attached => Siril 0.9 r2092
2018-02-05 15:04 lock42 Note Added: 0000459
2018-02-05 15:04 lock42 Assigned To => lock42
2018-02-05 15:04 lock42 Status new => resolved
2018-02-05 15:04 lock42 Resolution open => fixed
2018-02-05 15:04 lock42 Fixed in Version => 0.9.9
2018-02-15 13:34 lock42 Fixed in Version 0.9.9 => 0.9.8.3
2018-02-15 13:34 lock42 Target Version 0.9.9 => 0.9.8.3